--
-- Neovim plugin to animate the cursor with a smear effect in all terminals.
--
-- Source: https://github.com/sphamba/smear-cursor.nvim
-- ..............................................
--
-- Author: Sven Vogel
-- Created: 09.12.2024
-- Edited: 09.12.2024
--
-- ==============================================

return {
    {
        "sphamba/smear-cursor.nvim",
        opts = {
            stiffness = 0.7,       -- 0.6      [0, 1]
            trailing_stiffness = 0.4, -- 0.3      [0, 1]
            distance_stop_animating = 0.4, -- 0.1      > 0
            hide_target_hack = true, -- true     boolean
        }
    }
}
